Subject: Re: bug#30421: 25.3; desktop.el: Steal lock when no living "emacs" process owns it
From: Eli Zaretskii <[email-masked]>
To: Pierre Neidhardt <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 10 Mar 2018 13:52:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Pierre Neidhardt <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 03 Mar 2018 19:05:26 +0100
> 
> Works perfectly thanks!

Thanks, I pushed this to the master branch.

> I think my code snippet or something similar would deserve an entry in
> the desktop info section.

I wasn't sure how to do that.  Please feel free to review the
documentation changes I made and suggest where we should show code
snippets, and which snippets.

Thanks.